<template>
  <div>
    <mdb-row class="page row">
      <mdb-col md="6" xs="12" class="half-page column animated fadeInLeft">
        <h1 class="heading display-4">Make your kid's imagination come true</h1>
        <h2 class="subheading ">With hand-drawn artworks, your drawings come into life</h2>
        <router-link to="/Pricing"><mdb-btn class="btn" rounded  icon="caret-right" icon-right color="">Get Started</mdb-btn></router-link>
      </mdb-col>
      <mdb-col class="column" md="6" xs="12">
        <mdb-view>
        <img class="image animated fadeInDown" src="../assets/gal6.jpg" >
        <mdb-mask flex-center class="hm-gradient" />
        </mdb-view>
      </mdb-col>
    </mdb-row>
    <mdb-row class="row">
      <mdb-container class="text-center paragraph">
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor </p>
      <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, </p>
      </mdb-container>
    </mdb-row>
    <how-to></how-to>
    <team></team>
    <div class="begin">
      <p style="color:white"> IF YOU ARE SATISFIED, THAN LET'S BEGIN </p>
      <router-link to="/Pricing"><mdb-btn class="btnn" rounded  icon="caret-right" icon-right color="white">get started</mdb-btn></router-link>
      </div>
      <hr>
  </div>
</template>
<script>
  import {mdbNavbar, mdbNavbarNav, mdbNavItem, mdbBtn, mdbContainer, mdbNavbarBrand, mdbNavbarToggler, mdbIcon, mdbDropdown, mdbDropdownMenu, mdbDropdownToggle, mdbDropdownItem, mdbRow, mdbCol, mdbView, mdbMask } from 'mdbvue';
  import HowTo from "../components/howto.vue"
  import Team from "../components/team.vue"
  export default {
   
    name: "halfPageIntro",
    components: {
      mdbNavbar,
      mdbNavbarNav,
      mdbNavItem,
      mdbBtn,
      mdbNavbarBrand,
      mdbNavbarToggler,
      mdbContainer,
      mdbIcon,
      mdbDropdown,
      mdbDropdownMenu,
      mdbDropdownToggle,
      mdbDropdownItem,
      mdbCol,
      mdbRow,
      mdbView,
      mdbMask,
      HowTo,
      Team
    },
    
  };

</script>
<style scoped>
.btn{
  color: #fb3569;
}

    .row {
      margin: 0;
      padding:0;
      
    }

    .column {
      margin: 0;
      padding: 0;
      
    }

    .half-page {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      padding: 0 6rem;
      margin-top: 25px;
    }

    .heading {
      font-weight: 400;
      color: #fb3569;
    }

    .subheading {
      margin: 2.5rem 0;
      color: #bcb2c0;
      font-size: 1.5rem;
    }

    

    .image {
      width: 100%;
    }

    .paragraph {
      padding: 3rem 1.5em;
    }
    .begin {
      background-color: #fb3569;
      height: 150px;
      padding: 25px;
    }

    @media screen and (max-width: 770px) {
      .half-page {
        padding:2rem;
      }

    }

    @media screen and (max-width: 400px) {
      .half-page {
        padding: 1rem;
      }
    }

    @media screen and (max-width: 320px) {
      .heading {
        font-size: 4em;
      }
    }
  </style>